<?xml version='1.0'?>
<Project Type="Project" LVVersion="8508002">
   <Item Name="マイ コンピュータ" Type="My Computer">
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">マイ コンピュータ/VIサーバ</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">マイ コンピュータ/VIサーバ</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Sub VI" Type="Folder">
         <Item Name="Public" Type="Folder">
            <Item Name="Action-Status" Type="Folder">
               <Item Name="Enable Output.vi" Type="VI" URL="Enable Output.vi"/>
            </Item>
            <Item Name="Configure" Type="Folder">
               <Item Name="Configure Integration.vi" Type="VI" URL="Configure Integration.vi"/>
               <Item Name="Configure Measurement.vi" Type="VI" URL="Configure Measurement.vi"/>
               <Item Name="Configure Output.vi" Type="VI" URL="Configure Output.vi"/>
               <Item Name="Configure Random Sweep Memory.vi" Type="VI" URL="Configure Random Sweep Memory.vi"/>
               <Item Name="Configure Remote Sensing.vi" Type="VI" URL="Configure Remote Sensing.vi"/>
               <Item Name="Configure Sweep Random.vi" Type="VI" URL="Configure Sweep Random.vi"/>
               <Item Name="Configure Time Parameter DC Sweep.vi" Type="VI" URL="Configure Time Parameter DC Sweep.vi"/>
               <Item Name="Configure Trigger.vi" Type="VI" URL="Configure Trigger.vi"/>
               <Item Name="Configure Voltage Limit.vi" Type="VI" URL="Configure Voltage Limit.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Send Software Trigger.vi" Type="VI" URL="Send Software Trigger.vi"/>
               </Item>
               <Item Name="Read Multiple Points.vi" Type="VI" URL="Read Multiple Points.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Build Array.vi" Type="VI" URL="Build Array.vi"/>
               <Item Name="Calculation to Resistance.vi" Type="VI" URL="Calculation to Resistance.vi"/>
               <Item Name="Error Query.vi" Type="VI" URL="Error Query.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="Reset.vi"/>
               <Item Name="Wait for DSR.vi" Type="VI" URL="Wait for DSR.vi"/>
            </Item>
            <Item Name="Close.vi" Type="VI" URL="Close.vi"/>
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="Default Instrument Setup.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="Initialize.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Error Code to Message.vi" Type="VI" URL="Error Code to Message.vi"/>
         </Item>
      </Item>
      <Item Name="Low Resistance.vi" Type="VI" URL="Low Resistance.vi"/>
      <Item Name="依存性" Type="Dependencies">
         <Item Name="vi.lib" Type="Folder">
            <Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
            <Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
            <Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
            <Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
            <Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
            <Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
            <Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
            <Item Name="General Error Handler CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler CORE.vi"/>
            <Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
            <Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
            <Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
            <Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
            <Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
            <Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
            <Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
            <Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
            <Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
            <Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
            <Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
            <Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
            <Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
            <Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
            <Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
            <Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
            <Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
            <Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
            <Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
            <Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
            <Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
            <Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
         </Item>
      </Item>
      <Item Name="ビルド仕様" Type="Build"/>
   </Item>
</Project>
